@charset "UTF-8";
body {
	background-color: #979A9C;
	background-image: url(../images/bar.jpg);
	background-repeat: repeat-x;
	background-position: 0px 114px;
	font-family: "Trebuchet MS";
	font-size: 10px;
	color: #333333;
}
.menu1 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}h1 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	text-indent: 20px;
	vertical-align: 20%;
}
.menu2 {
	font-family: "Trebuchet MS";
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
	text-decoration: none;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #333333;
	text-decoration: none;
}
a:active {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}